label[for="checkout_payment_gateway_68176775"] { display: inline-block; zoom: 1; text-indent: -9999px; width: 450px; 
background: url(https://apps.esign.eu/ingenico/assets/img/ingenico-icons.png) no-repeat left center; }

#cover { display: block !important; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: #fff; z-index: 9999; }
#cover .wrapper{position:relative;width:700px;margin:0 auto;padding: 0 20px; text-align: center; }
#cover #top {position:relative;width:100%;height:110px; padding: 70px 0; z-index:999;text-align: center; }
#cover #logo_pay img{position:relative;z-index:999}
#redirecting { margin: 30px 0 50px; padding-bottom: 35px; background: url({{ 'ajaxloader.gif' | asset_url | replace: 'http://','https://' }}) no-repeat center bottom; font-size: 18px; font-weight: normal; color: #000; }

#payment-method .gleft { width: 100%; }

.payment-page { padding-top: 40px; background: url(https://apps.esign.eu/ingenico/assets/img/ingenico-icons.png) no-repeat left top;  }